Subject: Another problem?

From: "Robert H. Ford II" <[email-masked]>
Date: Thu, 11 Feb 1999 16:17:42 -0600

Bob,

I applied your latest focus patch (updated files events.c, misc.c and focus.c). 
It seems to work for most of the problems I've reported.  The only ones that
still remain are these:

	1)  It seems that any sun tools that are iconified with NoIconTitle
	    specified still will not pop to the top.

	2)  FvwmPager will not pop to the top.

I can fix this by setting the Style flag Lenience for these apps.  I can see
where the sun tools might need this, but FvwmPager?

Thank you for the patches and all the help and for not getting on my case for
not entering my little bugs on the "FVWM Bug Tracking System".
-- 
    _/_/_/     _/  _/   _/_/_/_/   _/_/_/_/_/_/ Robert H. Ford II
   _/   _/    _/  _/   _/           _/    _/    Lucent Technologies
  _/_/_/     _/_/_/   _/_/_/       _/    _/     Bell Labs Innovations
 _/   _/    _/  _/   _/           _/    _/      Naperville IL, 60566-7045
_/    _/   _/  _/   _/         _/_/_/_/_/_/     mailto:[email-masked]
--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].